{
  "RRpbrANBlue": {
    "name": "RRpbrANBlue",
    "mapTo": "RRpbrANBlue",
    "class": "Material",
    "persistentId": "8b707c42-393d-4a21-851c-08e2c2eead1c",
    "Stages": [
      {
        "baseColorFactor": [
          0.999989986,
          1,
          0.999989986,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "vehicles/common/RRpbrPaint/RR_Paint_PBR_n.dds"
      },
      {
        "ambientOcclusionMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_aodata.dds",
        "baseColorFactor": [
          0.280954003,
          0.522027016,
          0.763071001,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_ccdata.dds",
        "clearCoatRoughnessFactor": 0.763000011,
        "colorPaletteMapUseUV": 1,
        "metallicFactor": 0.850000024,
        "metallicMapUseUV": 1,
        "opacityMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_skin_odata.dds",
        "roughnessFactor": 0.409000009,
        "roughnessMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_rdata.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "RRpbrANRed": {
    "name": "RRpbrANRed",
    "mapTo": "RRpbrANRed",
    "class": "Material",
    "persistentId": "53db7c18-85e9-45f6-9b2a-800804633326",
    "Stages": [
      {
        "baseColorFactor": [
          0.999989986,
          1,
          0.999989986,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "vehicles/common/RRpbrPaint/RR_Paint_PBR_n.dds"
      },
      {
        "ambientOcclusionMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_aodata.dds",
        "baseColorFactor": [
          0.846983016,
          0.257499993,
          0.257499993,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_ccdata.dds",
        "clearCoatRoughnessFactor": 0.763000011,
        "colorPaletteMapUseUV": 1,
        "metallicFactor": 1,
        "metallicMapUseUV": 1,
        "opacityMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_skin_odata.dds",
        "roughnessFactor": 0.372999996,
        "roughnessMap": "/vehicles/common/RRpbrPaint/RR_Paint_PBR_rdata.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}